/* GALLERY_CAT */
.galleryPlugin .iosslider,.galleryFolderPlugin .iosslider {
	/* required */
	position: relative;
	top: 0;
	left: 0;
	overflow: hidden;

	width: 100%;
	height: 125px;
}
table p{margin:0px;}
.insideColumn table{border-color:#ccc}
.insideColumn table *{border-color:#ccc}
/* slider */
.galleryPlugin .iosslider .slider,.galleryFolderPlugin .iosslider .slider {
	/* required */
	width: 100%;
	height: 100%;
}

/* slide */
 .iosslider .slider .slide,.nofolder .slider .slide {
	/* required */
	float: left;
	margin-bottom:15px;
	background:#dadada;
	margin-right:15px;

	width: 125px;
	height: 125px;cursor:hand;cursor:pointer;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;

}

 .iosslider .slider .slide:hover,.nofolder .slider .slide:hover {
	 opacity: 0.5;
}

.nofolder {padding-top:0px;}
.jp-title{padding-bottom:3px !important}
/* 1) GALLERY PLUGIN */

	.galleryPlugin div.c4_image{
				position:relative;
				padding:10px;
				margin:10px;
				border:1px solid #ccc;
				float:left;
				font-size:12px;
				font-family:arial;
				width:150px;
				text-align:center;
				height:110px;
			}


	.galleryPlugin div.c4_imageinner{
			    	cursor: pointer;
				border:3px solid white;
			    	height: 75px;
				width: 75px;
				position:relative;
				overflow:hidden;
				z-index:19;
			}


	.galleryPlugin  div.c4_title{
				text-align:center;
				width:120px;
				padding-bottom:5px;
				padding-top:5px;
				color:#666;
				background-color:#E9E9E9;
			}

	.galleryPlugin  div.imageOuter{
				width:80px;
				margin-RIGHT:11px;
				margin-bottom:15px;
				float:left;padding:15PX;
				background-color:#0078a9;
				min-height: 80px;position:relative;
			}
	.galleryPlugin  div.imageOuterNoLeft{
				width:80px;margin-RIGHT:11px;
				margin-bottom:15px;
				float:left;
				padding:15PX;
				background-color:#0078a9;
				min-height: 80px;	position:relative;
			}
	.galleryPlugin  div.dtitle{
				position:absolute;
				width:145px;
				height:35px;
				margin-top:73px;
				color:white;
				text-align:left;
				font-weight:bold;
				font-size:10px;
				padding-top:2px;
				padding-left:5px;
				background-image:url("/images/over2.png");
				display:none;
			}
	.galleryPlugin  span.galtitle{
    				color: #3e3d40;
   				font-size: 11px;
    				font-weight: 100;
   				margin-bottom: 10px;
    				margin-top: 5px;
				text-decoration:none;
			}
/*** 2) Gallery Folder ***/
	.galleryFolderPlugin div.c4_image{
				position:relative;
				padding:10px;
				margin:10px;
				border:1px solid #ccc;
				float:left;
				font-size:12px;
				font-family:arial;
				width:150px;
				text-align:center;
				height:110px;
			}


		.galleryFolderPlugin	div.c4_imageinner{
			    	cursor: pointer;
				border:3px solid white;
			    	height: 95px;
				width: 95px;
				position:relative;
				overflow:hidden;
				z-index:19;
			}


		.galleryFolderPlugin	div.c4_title{
				text-align:center;
				width:120px;
				padding-bottom:5px;
				padding-top:5px;
				color:#000;
				background-color:#E9E9E9;
			}

		.galleryFolderPlugin	div.imageOuter{
				width:100px;
				margin-right:10px;
				margin-bottom:10px;
				float:left;padding:15PX;
				background-color:#EEE;
				height: 140px;position:relative;
			}
		.galleryFolderPlugin	div.imageOuterNoLeft{
				width:100px;
				margin-bottom:15px;
				float:left;
				padding:15PX;
				background-color:#EEE;
				height: 140px;	position:relative;
			}
		.galleryFolderPlugin	div.dtitle{
				position:absolute;
				width:145px;
				height:35px;
				margin-top:73px;
				color:white;
				text-align:left;
				font-weight:bold;
				font-size:10px;
				padding-top:2px;
				padding-left:5px;
				background-image:url("/images/over2.png");
				display:none;
			}
		.galleryFolderPlugin	span.galtitle{
    				color: #000;
   				font-size: 11px;
    				font-weight: 100;
   				margin-bottom: 0px;
    				margin-top: 0px;
			}

		.galleryFolderPlugin div.imageOuterNoLeft{	background-color:#0078a9; }
		.galleryFolderPlugin div.imageOuter{	background-color:#0078a9; }

		.galleryFolderPlugin span.galtitle{
    			color: #fff;

		}

/*** 3) Forms Plugin ***/

#ui-datepicker-div select{border-radius:0px;padding:0px}
#ui-datepicker-div .ui-widget-header {background:none;background-color:#ccc}
#ui-datepicker-div .ui-state-default{background:none;background-color:#e6e6e6}
  .formPlugin .title {
   font-size: 16px;
    font-weight: 700;
    padding-bottom: 5px;margin-bottom:0px;
    padding-top: 0px;
}

#calTop table td{padding:0px}

 .formPlugin .shortTextField,.formPlugin .longTextField,.formPlugin .radioField {width:100%;border:0%; font-size: 0.875rem;}
 .formPlugin .hasDatepicker {background-image:url('/images/date-picker.png');background-position:100% center;background-repeat:no-repeat;cursor:hand;cursor:pointer;}

.formPlugin p.checkboxField {padding-top:0px;color:black;margin-top:0px;}
.formPlugin .verificationTitle {padding-bottom:1px;padding-top:0px;font-weight:bold; font-size: 16px;}
 .formPlugin .verificationMessage {font-weight:normal;    font-size: 13px;padding-top:5px;padding-bottom:5px;display:block;}

.formPlugin .verificationLockContainer {
    float: left;
    height: 30px;
    margin-left: 13px;
    margin-top: 3px;
    width: 30px;
}


    .formPlugin .message {color:red;    font-size: 15px;line-height:normal;padding-top:10px;}
   .formPlugin .submitBut {  -o-transition:color .250ms ease-out, background 500ms ease-in;
  -ms-transition:color .250ms ease-out, background 250ms ease-in;
  -moz-transition:color .250ms ease-out, background 250ms ease-in;
  -webkit-transition:color .250ms ease-out, background 250ms ease-in;
  transition:color .250ms ease-out, background 250ms ease-in;padding:10px;   border-radius: 5px;background-color:#5dc5ed;color:white;cursor:hand;cursor:pointer;width: 55px;  border-radius: 5px;}
   .formPlugin .submitBut:hover {background-color:#283534;color:#fff}







/*** 4) Link Table / Documents and Files ****/
    div.linkTable  {clear:left;width:100%;margin-bottom:26px;border-top: 1px solid #ccc;}
 div.linkTableItem {background:#fff;border-bottom:1px solid #ccc;padding:5px;padding-top:10px;padding-bottom:10px;-webkit-transition: background-color 300ms linear;-ms-transition: background-color 300ms linear;transition: background-color 300ms linear;}
	div.linkTableItem:hover{background:#f2f2f2;}

	.jp-seek-bar {background:#e9e9e9 !important;-webkit-transition: background-color 300ms linear;-ms-transition: background-color 300ms linear;transition: background-color 300ms linear;}
	div.linkTableItem:hover .jp-seek-bar {background:#fff !important;}

   .linkTableIconCell {width:44px;height:44px;background:#5dc5ed;margin-top:0px;border-radius:44px;margin-left:5px;}
.mWidth{width:62px !important}
@media all and (max-width:767px)
{

	.mWidth{width:54px !important}
  	.linkTableIconCell {width:37px;height:37px;background:#5dc5ed;margin-top:2px;border-radius:37px;margin-left:5px;}
}
 .linkTable a{margin-right:2px;margin-left:2px;}
 .linkTable a:first-of-type{margin-left:0px;}
 .linkTable .internalDocumentsDownloadLink {color: #666 !important;   font-weight: 400;font-size:14px;text-decoration:none !important;}
.linkTable .internalDocumentsDownloadLink:hover {text-decoration:underline !important;   font-weight: 400;}

  .jp-title {
    height: 19px;
    overflow: hidden;
    margin-bottom: 3px !important;
}
 .linkTable .internalDocumentsViewPreviewLink {color: #666 !important;   font-weight: 400;font-size:14px;cursor:hand;cursor:pointer;text-decoration:none !important;}
.linkTable .internalDocumentsViewPreviewLink:hover {text-decoration:underline !important;   font-weight: 400;}


 .linkTable .internalLinkViewLink {color: #666 !important;font-size:14px;   font-weight: 400;cursor:hand;cursor:pointer;text-decoration:none !important;}
.linkTable .internalLinkViewLink:hover {text-decoration:underline !important;   font-weight: 400;}

     .linkTable .externalTitleViewLink {color: #666 !important;font-size:14px;   font-weight: 400;cursor:hand;cursor:pointer;text-decoration:none !important;}
.linkTable .externalTitleViewLink:hover {text-decoration:underline !important;   font-weight: 400;}

/**** 6) Document ****/


/**** 7) SECURE AREA ****/

.loginForm .submitBut {
    background-color: #5dc5ed;
    border:0 none;
    color: white;
    cursor: pointer; border-radius: 5px;
    padding:10px;
    width: 60px;
 -o-transition:color .250ms ease-out, background 250ms ease-in;
  -ms-transition:color .250ms ease-out, background 250ms ease-in;
  -moz-transition:color .250ms ease-out, background 250ms ease-in;
  -webkit-transition:color .250ms ease-out, background 250ms ease-in;
  transition:color .250ms ease-out, background 250ms ease-in;
}

.loginForm .secureIcon {
background:#5dc5ed;width:60px;height:60px;

}

 .loginForm #cUsername {
padding-top:5px;padding-bottom:5px;padding-left:10px;padding-right:10px;height:17px;
}


.loginForm #cPassword {
padding-top:5px;padding-bottom:5px;padding-left:10px;padding-right:10px;height:17px;margin-top:6px;
}

.loginForm input[type=text],.loginForm input[type=password]
{
width:100%;padding:0px;margin:0px;background:transparent;border:0 none;color:#333;
}

.loginForm .errorMsg {
	color:red;font-size:11px;
}
.loginForm{width:100%;}
.loginForm .submitBut:hover {
    background-color: rgb(105, 106, 111);
}

      .loginForm .textBoxesContainers
{
	background:#fff;
}


  .loginForm .Containers
{
	background:#e8e8e8;
	padding:12px;

}

@media all and (max-width:767px)
{
.loginForm .textBoxesContainers
{

	background:white;
}

.loginForm{width:100%;}
.loginForm .Containers
{

	background:#e8e8e8;

}
}

.formPlugin td{padding-left:0px !important;padding-right:0px !important;}
/**** 8) Notifications ****/


#noty_topRight_layout_container li,
#noty_bottomRight_layout_container li,
#noty_bottom_layout_container li,
#noty_bottomLeft_layout_container li,
#noty_topLeft_layout_container li,
#noty_top_layout_container li{background:none !important;border:none !important;background-color:rgba(15,32,75, 0.8) !important; margin-bottom:10px;}
.noty_close{background-image:url('/images/close.png') !important;}
.notyLink{color:white;text-decoration:none;font-size:13px;}
.notyLink:hover{color:white;text-decoration:underline;font-size:13px;}

.selectors .item {margin-top:5px !important;margin-bottom:5px !important;padding:inherit !important;}
.selectors {max-width:80%}

table td, table th{padding:5px}
table{margin-bottom:10px;}
.loginForm table td{padding:0px}
.linkTableItem table td{padding:0px}
.catTitle{background:#5dc5ed;color:white;}
.catItem:hover .catTitle{background:#283534;color:white;}


.selectOuter{
    border: 1px solid #ccc;
    border-collapse: collapse;
    border-radius: 8px;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 0.75rem;
    width:100%;

}

.selectInner{

	padding:8px;
}
.formPlugin .shortTextField, .formPlugin .longTextField, .formPlugin .radioField {
    width:100% !important;
}
.formPlugin .hasDatepicker{
min-height:20px;
}

.formPlugin .selectOuter select{ width:100% !important;padding:0px !important; }

.content_player{margin-bottom:20px}
.customCol .insideColumn{padding:5px}
@media all and (max-width:767px)
{
#admin_menu{display:none}
.formPlugin .selectInner {}
.tweetName{font-size:1rem}
#scrollerTweets li{font-size:1rem}
#scrollerTweets .viewMore{font-size:0.85rem}
.customCol {clear:left;min-width:300px;}
}
@media all and (max-width:1023px)
{
.customCol {clear:left;min-width:360px;}
}

tbody:not(.linkTable tbody){ height: 100px;
    overflow-y: auto;
    overflow-x: hidden;}

a.searchdoclink{color:#5dc5ed !important;}
a.searchdoclink:hover{text-decoration:underline;}

table a:hover{text-decoration:underline}

.welcomeMessage p{margin-top:24px;margin-bottom:24px}

.fc-button {font-size:1.2em !important}
.slideshowholder {margin-bottom:20px !important}
section#pageContent blockquote {margin-top:0px !important;padding:5%;padding-top:0px;padding-bottom:0px;width:100%;display:block;font-size:16px;border-left:5px solid #5dc5ed;margin-bottom:10px; }
section#pageContent blockquote strong{font-size:15px;font-style: normal;}

.insideColumn td a:hover,.insideColumn li a:hover{text-decoration:underline}

section#pageContent ol li {

    position: relative;
}
#pageContent .formPlugin table p {font-size:14px !important; line-height:19px !important;margin-top:5px !important;}

.atcb-link{color:#5dc5ed !important;}


section#pageContent table{font-size:15px !important;line-height:18px !important;margin-bottom:26px !important;}
section#pageContent .linkTableItem table{margin-bottom:0px  !important;}

section#pageContent .fc-widget-header table{margin-bottom:0px !important;}

#admin_menu{font-family: Arial, Helvetica, sans-serif;}


section#pageHolder section#pageContent table{
			border: none;
		}


section#pageHolder section#pageContent table tr:first-child td, section#pageHolder section#pageContent table tr:first-child th{
			border-top: none;
		}

section#pageHolder section#pageContent table tr:last-child td{
			border-bottom: none;
		}
section#pageHolder section#pageContent table tr td:first-child, section#pageHolder section#pageContent table tr th:first-child{
			border-left: none;
		}

section#pageHolder section#pageContent table tr td:last-child, section#pageHolder section#pageContent table tr th:last-child{
			border-right: none;
		}

section#pageHolder section#pageContent .linkTableItem table td,section#pageHolder section#pageContent .linkTableItem table th{border:none;}
section#pageHolder section#pageContent #fullCalendar table td{border:1px solid white !important;border-top:none !important;border-bottom:none !important;}
section#pageHolder section#pageContent #fullCalendar table th{border:1px solid white !important;border-top:none !important;border-bottom:none !important;}
section#pageHolder section#pageContent #fullCalendar table th:first-child{border-left:none !important;}
section#pageHolder section#pageContent #fullCalendar table th:last-child{border-right:none !important;}
section#pageHolder section#pageContent #fullCalendar table td.fc-day-number{border-top:1px solid white !important;}
section#pageHolder section#pageContent .form table td,
section#pageHolder section#pageContent .form table th{border:none;}
section#pageHolder section#pageContent .loginForm table td,
section#pageHolder section#pageContent .loginForm table th{border:none;}
 table td, table th{padding:10px}
.media-boxes-no-more-entries{display:none}
section#pageHolder section#pageContent li a {
    color: #5dc5ed;
}

section#pageHolder section#pageContent td a {
    color: #5dc5ed;
}

section#pageHolder section#pageContent li a:hover {
       text-decoration: underline;
}
section#pageHolder section#pageContent td a:hover {
       text-decoration: underline;
}
section#pageHolder section#pageContent #mobileCalendar table {margin-bottom:0px !important}
section#pageHolder section#pageContent .c4_share i{font-size:18px}
#pageHolder #pageContent h1 {

    margin-bottom: 1.5rem;
  
}

#pageHolder #pageContent ul, #pageHolder #pageContent ol {
margin-bottom:26px;
}

#pageHolder #pageContent h2, #pageHolder #pageContent h3, #pageHolder #pageContent h4, #pageHolder #pageContent h5 {margin-bottom:20px}